*{
    margin:0;
    padding:0;
    box-sizing:border-box;
  }
  
  body{
    font-family:"Inter",sans-serif;
  }
  
  .footer{
    background:#0d3c62;
    color:#fff;
    padding:55px 60px 30px;
  }
  
  .footer-top{
    display:flex;
    gap:50px;
  }
  
  .company{
    flex:1.6;
  }
  
  .footer-col{
    flex:1;
  }
  
  .border{
    border-left:1px solid rgba(255,255,255,.35);
    padding-left:35px;
  }
  
  /* ---------- Logo ---------- */
  
  .footer-logo{
    /* display:flex; */
    /* align-items:center; */
    /* gap:18px; */
    margin-bottom:20px;
  }
  
  .footer-logo img{
    width:250px;
    height:auto;
  }
  
  /* .company-name{
    display:flex;
    flex-direction:column;
  }
  
  .company-name .title{
    font-size:25px;
    font-weight:300;
    letter-spacing:4px;
    color: white;
  }
  
  .company-name .subtitle{
    font-size:18px;
    letter-spacing:6px;
    font-weight:300;
  } */
  
  /* ---------- Company ---------- */
  
  .company p{
    font-size:18px;
    line-height:1.5;
    letter-spacing:2px;
    margin-bottom:45px;
    max-width:420px;
  }
  
  /* ---------- Headings ---------- */
  
  h3{
    font-size:18px;
    font-weight:700;
    letter-spacing:2px;
    margin-bottom:30px;
  }
  
  /* ---------- Lists ---------- */
  
  ul{
    list-style:none;
  }
  
  ul li{
    margin-bottom:18px;
    font-size:17px;
    letter-spacing:1px;
    line-height:1.4;
  }
  
  a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
  }
  
  a:hover{
    opacity:.8;
  }
  
  /* ---------- Social ---------- */
  
  .socials{
    display:flex;
    gap:22px;
  }
  
  .socials img{
    width:34px;
    height:34px;
    display:block;
  }
  
  /* ---------- Services ---------- */
  
  .services li{
    max-width:330px;
  }
  
  /* ---------- Contact ---------- */
  
  .contact .info{
    display:flex;
    align-items:flex-start;
    gap:18px;
    margin-bottom:28px;
  }
  
  .contact img{
    width:26px;
    height:26px;
    flex-shrink:0;
    margin-top:3px;
  }
  
  .contact span{
    font-size:17px;
    line-height:1.5;
    letter-spacing:1px;
  }
  
  /* ---------- Bottom ---------- */
  
  .footer-bottom{
    margin-top:45px;
    padding-top:25px;
    border-top:1px solid rgba(255,255,255,.35);
  
    display:flex;
    justify-content:space-around;
    align-items:center;
  }
  
  .footer-bottom p{
    font-size:17px;
    letter-spacing:1px;
  }
  
  .footer-links{
    display:flex;
    align-items:center;
    gap:12px;
  }
  
  .footer-links a{
    color:#d3a33d;
    font-size:17px;
  }
  
  .footer-links span{
    color:#d3a33d;
  }
  
  /* ---------- Responsive ---------- */
  
  @media(max-width:992px){
  
    .footer-top{
        flex-wrap:wrap;
    }
  
    .border{
        border:none;
        padding-left:0;
    }
  
    .footer-bottom{
        flex-direction:column;
        gap:15px;
        text-align:center;
    }
  
  }